---
wsId: swft
title: SWFT Blockchain
altTitle: 
authors:
- leo
users: 10000
appId: com.swftcoin.client.android
appCountry: 
released: 2018-01-15
updated: 2022-05-11
version: 5.17.29
stars: 4.3
ratings: 2004
reviews: 133
size: 33M
website: http://www.swft.pro/
repository: 
issue: 
icon: com.swftcoin.client.android.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-04-15
signer: 
reviewArchive: 
twitter: SwftCoin
social:
- https://www.linkedin.com/company/swftcoin
- https://www.facebook.com/SWFTBlockchain
redirect_from:
- /com.swftcoin.client.android/
- /posts/com.swftcoin.client.android/

---

The description on Google Play is full of buzzwords like big data, AI, machine
learning but no clear words on weather this wallet is custodial or not. Given
its strong emphasis on speed and many coins and no words on the usual seed words,
we have to assume it is indeed custodial. Their [FAQ](https://www.swft.pro/#/FAQ)
also sounds more like a custodial exchange than a wallet. This app is certainly
**not verifiable**.
